<script setup>
import {ref} from 'vue';
import XNav from "../../components/XNav.vue";

const title = ref('灵活用工平台综合服务协议');
const nodes = ref('<div>Hello World!</div>');
</script>

<template>
    <x-nav>{{ title }}</x-nav>

    <view class="bg-[#fff]">
        <rich-text :nodes="nodes"></rich-text>
    </view>
</template>

<style scoped lang="scss">

</style>
